<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Savvaļas produktu komercializācija#Situācija#Meklējot veidus, kā risināt daudzveidīgos ar ilgtspēju saistītos izaicinājumus, attāli lauku reģioni nereti ir grūtas izvēles priekšā. Šajās teritorijās daba - gan kultivēta, gan nekultivēta, ir tuvāk, kā tā būtu pilsētā. Latvijas gadījumā šādu apgalvojumu lieliski ilustrē tas, ka vairāk nekā puse no valsts teritorijas ir mežaina. Attiecīgi dabas un ekosistēmu “saglabāšanu” kopumā biežāk saista tieši ar šādām teritorijām. Vienlaikus, salīdzinot ar Rīgu, Pierīgu vai citām salīdzinoši blīvi apdzīvotām Latvijas teritorijām, attālo lauku teritoriju iedzīvotāju sociālās un ekonomiskās iespējas ir nozīmīgi zemākas (gan skatoties uz mājsaimniecību ienākumu atšķirībām, gan arī uz nodarbinātības iespējām).">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Savvaļas produktu komercializācija " />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/12/" />

<title>Savvaļas produktu komercializācija  | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/12/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle" checked />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="active">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Savvaļas produktu komercializācija </strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="savvaļas-produktu-komercializācija">
  Savvaļas produktu komercializācija
  <a class="anchor" href="#savva%c4%bcas-produktu-komercializ%c4%81cija">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Meklējot veidus, kā risināt daudzveidīgos ar ilgtspēju saistītos izaicinājumus, attāli lauku reģioni nereti ir grūtas izvēles priekšā. Šajās teritorijās daba - gan kultivēta, gan nekultivēta, ir tuvāk, kā tā būtu pilsētā. Latvijas gadījumā šādu apgalvojumu lieliski ilustrē tas, ka vairāk nekā puse no valsts teritorijas ir mežaina. Attiecīgi dabas un ekosistēmu “saglabāšanu” kopumā biežāk saista tieši ar šādām teritorijām. Vienlaikus, salīdzinot ar Rīgu, Pierīgu vai citām salīdzinoši blīvi apdzīvotām Latvijas teritorijām, attālo lauku teritoriju iedzīvotāju sociālās un ekonomiskās iespējas ir nozīmīgi zemākas (gan skatoties uz mājsaimniecību ienākumu atšķirībām, gan arī uz nodarbinātības iespējām). Izaicinājumi visās (vides, sociālās un ekonomiskās) ilgtspējas dimensijās rada grūtības atrast piemērotus risinājumus, kas vienlaicīgi būtu vērsti gan uz vides saglabāšanu, gan uz iedzīvotāju vajadzību apmierināšanu. Šajās teritorijās nereti arī trūkst pieredzes un resursu, lai ieviestu sarežģītus citur strādājošus risinājumus.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Latvijā savvaļas produktu vākšana ir plaši izplatīta. Starp vācējiem ir tādi, kuri veiksmīgi gūst peļņu no savvaļas produktiem. Iespēja komercializēt šos produktus ir plaši aplūkota starptautiskā literatūrā vairāku iemeslu dēļ. Pirmkārt, valstīs, kurās iedzīvotājiem ir neierobežota piekļuve savvaļas produktiem, šie produkti garantē iespējas no tiem pelnīt visiem - tas ir resurss, kas ir pieejams ikvienam un kurš ļauj iedzīvotājiem pašiem nodrošināt sev nepieciešamos ienākumus. Otrkārt, pārdomāti organizējot savvaļas produktu vākšanu, to komercializācija var kalpot par tiltu, kas savieno ilgtspējīgas vides apsaimniekošanas prasības ar šībrīža sabiedrības materiālajām vajadzībām. Treškārt, vākšana ir viegli apvienojama ar citiem ienākumu avotiem, kā, piemēram, lauku tūrisms, mazās saimniecības uzturēšana utt. 
Savvaļas produktu komercializācijas modeļi var būt dažādi, bet, plaši lūkojoties, var izdalīt četrus galvenos: (1) savvaļas produktu intensifikācija (fokuss uz šauru produktu loku, bet uz lielu produktu apjomu), (2) ierobežota savvaļas produktu tirdzniecība (fokuss uz ļoti dažādu savvaļas produktu komercializāciju, galvenokārt pelnot tieši no šo produktu tirdzniecības), (3) savvaļas produktu kā dzīvesstila pakalpojumu tirdzniecība (fokuss uz plašu produktu klāstu, bet tie tiek tirgoti nelielos apjomos; galvenā peļņa uzņēmumam veidojas no darbībām, kas pavada darbu ar savvaļas produktiem) un (4) savvaļas produktu pastarpināts izmantojums citu produktu vai pakalpojumu mārketinga nolūkos (neliela savvaļas produktu dažādība un neliels šo produktu apjoms; savvaļa galvenokārt tiek izmantota, lai veidotu patērētāja uztveri). Šajos četros modeļos stipri atšķiras stratēģijas, kādas uzņēmēji izmanto. Tomēr tās vieno digitālo rīku nozīmība, lai uzrunātu un veidotu attiecības ar klientu, pilsētas kā produktu galvenie noieta tirgi un uzņēmumu devums pārtikas ķēdēs cirkulējošās veselīgas un ilgtspējigas pārtikas apjoma un sortimenta papildināšanā.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Savvaļas produktus un ar tiem saistītos pakalpojumus tirgū piedāvājošie  uzņēmumi ir savvaļas produktu komercializācijas centrā. Šie uzņēmumi var būt saistīti ar citu jomu uzņēmējiem. Piemēram, praksē sastopami veiksmīgi piemēri sadarbībai starp savvaļas medicīnas augu vācējiem un biškopjiem. Kopumā šie savvaļas produktu nišā darbojošies uzņēmumi veiksmīgi paši nodrošina savu dzīvotspēju. Vienlaikus šī specifiskā uzņēmējdarbības joma pēdējos gados ir arī piesaistījusi zinātnieku uzmanību, kuri pēta to, kā saistīt savvaļas produktu izmantošanu ar citiem saimniekošanas modeļiem. Tāpat savvaļas augu vākšana un vākšanas ietekme uz vidi ir piesaistījusi arī vides organizāciju interesi. Strap grupām, kuras ir ieintresētas savvaļas produktu vākšanā, ir jāmin arī to mežu un pļavu, kuros aug savvaļas produkti, īpašnieki.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Savvaļas produktu komercializācijā nepieciešamie resursi nozīmīgi atšķiras starp dažādām komercializācijas stratēģijām. Lai piekļūtu pašiem savvaļas produktiem, īpaši finansiāli ieguldījumi nav nepieciešami. Tas ļauj šos produktus izmantot kā drošības spilvenu - no tiem  var gūt labumu sabiedrības grupas, kurām būtu ierobežotas citas iespējas (riska grupas, kas dzīvo attālās lauku teritorijās). Arī savvaļas produktu tirdzniecībā tās vienkāršākās formās ieguldījumi nav nepieciešami. Tajā pašā laikā pat nelielā uzņēmumā, kurš tiecas norošināt sev stabilu ienākumu avotu, ir nepieciešamas ievērojamas zināšanas par savvaļas produktiem un mārketingu. Šie uzņēmumi arī nereti iepērk vienkāršas pārstrādes iekārtas, kas ļauj palielināt produkta vērtību. Uzņēmumi, kuri intensificē savvaļas produktus, piesaista investīcijas, lai iegādātos jau sarežģītākas šķirošanas un pārstrādes līnijas. Attiecīgi intensificēt savvaļas produktus var būt dārgi.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Savvaļas produkti palīdz nodrošināt papildu vai pat pamatienākumu avotu iedzīvotājiem attālos lauku reģionos. Šis risinājums lielākoties ir dabai draudzīga alternatīva vidi ekspluatējošiem uzņēmējdarbības virzieniem un var tikt izmantots kombinācijā ar citiem līdzīgiem uzņēmējarbības veidiem (vienlaikus ir jāņem vērā, ka pārāk aktīva savvaļas produktu vākšana var būt vidi degraējoša). Jāuzsver arī ar savvaļas produktu komercializāciju saistītās uzņēmējdarbības informatīvā un izglītojošā loma - ir iemesls domāt, ka atsevišķi biznesa modeļi ar tajos īstenotajām darbībām var uzlabot sabiedrības izpratni par ekosistēmu kopsakarībām.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Savvaļas produkti var būt nozīmīgs ienākumu avots. Tos pārdomāti komercializējot, ir iespējams nonākt pie uzņēmējdarbības modeļa, kas vērsts uz vides, ekonomiskās un sociālās ilgtspējas salāgošanu un veicināšanu. Apvienojot savvaļas produktus ar lauksaimniecību, var nonākt pie inovatīviem uzņēmējdarbības modeļiem.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Grivins, M. 2021. Are All Foragers the Same? Towards a Classification of Foragers. Sociologia Ruralis.</li>
<li>Grivins, M. 2020. Forging by foraging: The role of wild products in shaping new relations with nature. In: Routledge Handbook of Sustainable and Regenerative Food Systems, J. Duncan, M. Carolan and J.S.C. Wiskerke (eds.). 277-288.</li>
<li>Grivins, M., Tisenkopfs, T. 2018. Benefitting from the global, protecting the local: The nested markets of wild product trade. Journal of Rural Studies.</li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/12/12-1/">Tējas tirgojošie uzņēmumi </a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












